use wings_rs::{font_panel::FontPanel, WINGsP::WMScreenMainLoop};
use wings_rs_tests::LiveApplication;

fn main() {
    let app = LiveApplication::new("WMFontPanel");
    let mut font_panel = FontPanel::new(app.screen.as_ptr()).expect("could not create font panel");
    font_panel.show();
    unsafe {
        WMScreenMainLoop(app.screen.as_ptr());
    }
}
